Hi Craig

I saw the following reference to v0.70 in the new v3.0.0beta3 document, (and noted that I couldn't download this version from: http://perlrsync.sourceforge.net/):

For BackupPC to use Rsync you will also need to install the perl File::RsyncP module, which is available from http://perlrsync.sourceforge.net. Version 0.70 or later is required.

Cheers
Jono